HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px; PADDING-TOP: 0px; FONT-FAMILY: verdana, helvetica, arial, sans-serif; BACKGROUND-COLOR: #ffffff
}
BODY {
	FONT-SIZE: small
}
BODY DIV {
	FONT-SIZE: small
}
BODY P {
	FONT-SIZE: small
}
BODY TH {
	FONT-SIZE: small
}
BODY TD {
	FONT-SIZE: small
}
BODY LI {
	FONT-SIZE: small
}
BODY DD {
	FONT-SIZE: small
}
BODY DL {
	FONT-SIZE: small
}
BODY UL {
	FONT-SIZE: small
}
.fixed {
	WIDTH: 743px
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
P {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
TD {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
TR {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
UL {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
OL {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
LI {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
DT {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
DL {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
DD {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
DIV {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
SPAN {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
PRE {
	FONT-SIZE: 100%
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #a53720; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #a53720; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #a53720; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #a53720; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #a53720; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #a53720; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
H1 {
	FONT-SIZE: 150%
}
H2 {
	FONT-SIZE: 115%
}
H3 {
	FONT-SIZE: 110%
}
H4 {
	FONT-SIZE: 100%
}
H5 {
	FONT-SIZE: 95%
}
H6 {
	FONT-SIZE: 85%
}
A {
	COLOR: #336699
}
TD A {
	COLOR: #336699
}
A:visited {
	COLOR: #666666
}
A:active {
	COLOR: #666666
}
TD A:visited {
	COLOR: #666666
}
TD A:active {
	COLOR: #666666
}
A.anchorLinks {
	COLOR: #336699
}
A.anchorLinks:visited {
	COLOR: #336699
}
.anchorLinks A {
	COLOR: #336699
}
.anchorLinks A:visited {
	COLOR: #336699
}
P.clear {
	CLEAR: both
}
#header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; COLOR: #ffffff; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #0072c2; BORDER-BOTTOM-STYLE: none
}
#NLMBanner {
	PADDING-LEFT: 6px
}
#printTitle {
	DISPLAY: none; speak: none
}
#searchForm {
	FONT-WEIGHT: bold; FONT-SIZE: small; FLOAT: right; BACKGROUND-IMAGE: none; WIDTH: 260px; COLOR: #ffffff; FONT-FAMILY: verdana, helvetica, arial, sans-serif
}
#searchLabel {
	DISPLAY: block; FONT-SIZE: 85%
}
.gobutton {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.navbar {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: verdana, helvetica, arial, sans-serif
}
.navbar A {
	COLOR: #fff; TEXT-DECORATION: none
}
.navbar A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.navbar A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
#breadcrumb {
	BACKGROUND-COLOR: #666
}
#breadcrumb TD {
	BORDER-TOP: #ffffff 1px solid
}
SPAN#container {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 85%; FLOAT: left; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px
}
SPAN#container A {
	COLOR: #ffffff
}
SPAN#container A:visited {
	COLOR: #ffffff
}
SPAN#container A:hover {
	COLOR: #ffffff
}
SPAN#mwcontainer {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 85%; FLOAT: left; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px
}
SPAN#mwcontainer A {
	COLOR: #ffffff
}
SPAN#mwcontainer A:visited {
	COLOR: #ffffff
}
SPAN#mwcontainer A:hover {
	COLOR: #ffffff
}
#dotted-bar {
	BACKGROUND-IMAGE: url(../images/triple_dotted_blue.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 9px
}
#portal {
	COLOR: #ffffff; HEIGHT: 66px; BACKGROUND-COLOR: #3c699a
}
#portal-pageTitle {
	FONT-WEIGHT: bold; FONT-SIZE: large; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#Database-pageTitle {
	FONT-WEIGHT: bold; FONT-SIZE: large; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#portal #Database-pageTitle {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 160%; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 10px
}
#portal #Database-pageTitle SPAN {
	PADDING-LEFT: 70px
}
#section {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 130%; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; HEIGHT: 45px
}
#sectionTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0.5em
}
#sectionLogo {
	PADDING-RIGHT: 5px; MARGIN-TOP: auto; PADDING-LEFT: 5px; FLOAT: right; MARGIN-BOTTOM: auto; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.hmd-red {
	COLOR: #fff; BACKGROUND-COLOR: #a61f28
}
.nlm-blue {
	COLOR: #fff; BACKGROUND-COLOR: #0072c2
}
.gold {
	COLOR: #fff; BACKGROUND-COLOR: #c28324
}
.ltPurple {
	COLOR: #fff; BACKGROUND-COLOR: #6b5380
}
.navy {
	COLOR: #fff; BACKGROUND-COLOR: #1b5d8d
}
.green {
	COLOR: #fff; BACKGROUND-COLOR: #558000
}
.gray {
	COLOR: #fff; BACKGROUND-COLOR: #667480
}
.grape {
	COLOR: #fff; BACKGROUND-COLOR: #89224e
}
.deepPurple {
	COLOR: #fff; BACKGROUND-COLOR: #464e80
}
.orange {
	COLOR: #fff; BACKGROUND-COLOR: #cc5f1e
}
.teal {
	COLOR: #fff; BACKGROUND-COLOR: #408077
}
.white {
	COLOR: #366; BACKGROUND-COLOR: #fff
}
.brown {
	COLOR: #fff; BACKGROUND-COLOR: #9a6b3d
}
.black {
	COLOR: #fff; BACKGROUND-COLOR: #000
}
.goldenrod {
	COLOR: #000; BACKGROUND-COLOR: #f7d345
}
.meshGreen {
	COLOR: #fff; BACKGROUND-COLOR: #366
}
#section-menu {
	FONT-WEIGHT: bold; COLOR: #fff; HEIGHT: 4px; BACKGROUND-COLOR: #333; TEXT-ALIGN: right
}
#section-menu DIV {
	PADDING-RIGHT: 5px; BORDER-TOP: #fff 1px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 80%; PADDING-BOTTOM: 1px; PADDING-TOP: 2px; BORDER-BOTTOM: #333 2px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#section-menu A {
	COLOR: #fff; TEXT-DECORATION: none
}
#section-menu A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
#section-menu A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
#section-menu A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
#image-bar {
	COLOR: #666; HEIGHT: 65px; BACKGROUND-COLOR: #fff
}
#image-bar #pic-links {
	FLOAT: right
}
#image-bar .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 90%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 300px; PADDING-TOP: 48px; TEXT-ALIGN: left
}
#breadcrumb-alt {
	COLOR: #666; BACKGROUND-COLOR: #fff
}
#breadcrumb-alt DIV {
	PADDING-RIGHT: 2px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; MARGIN-LEFT: 30px; PADDING-TOP: 2px; BORDER-BOTTOM: #666 1px solid
}
#breadcrumbNoPics {
	COLOR: #666; BACKGROUND-COLOR: #fff
}
#breadcrumbNoPics DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #666 1px solid
}
#exhibNav {
	DISPLAY: none
}
#exhibNav SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#exhibNav .current {
	COLOR: #ffcc33
}
#exhibNav A {
	COLOR: #fff; TEXT-DECORATION: none
}
#exhibNav SPAN A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
#exhibNav SPAN A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
#projNavigation {
	PADDING-RIGHT: 30px; BORDER-TOP: #fff 2px solid; PADDING-LEFT: 33px; BACKGROUND: #f2f2f2; PADDING-BOTTOM: 21px; WIDTH: 100%; PADDING-TOP: 21px; BORDER-BOTTOM: #777 2px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
#projNavigation H1 {
	COLOR: #000
}
#projNavigation UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#projNavigation LI {
	DISPLAY: inline; LINE-HEIGHT: 1.5em
}
#projNavigation A {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: #2b5681
}
#projNavigation A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: #2b5681
}
#return {
	TEXT-ALIGN: right
}
#return IMG {
	VERTICAL-ALIGN: middle
}
#return A {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #666666; TEXT-DECORATION: none
}
H2#prSubTitle {
	MARGIN-TOP: 10px; COLOR: black
}
#print-box {
	DISPLAY: none
}
#print-version {
	DISPLAY: none
}
#screen-version {
	DISPLAY: none
}
UL.invArrow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.invArrow LI {
	MARGIN: 10px 0px 0px; LIST-STYLE-TYPE: disc
}
UL.invArrow LI H3 {
	FONT-SIZE: 110%
}
UL.invArrow UL {
	PADDING-RIGHT: 0px; LIST-STYLE: circle url(../images/bullet_greyDisc.gif) outside; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 5px
}
UL.invArrow UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.invArrow P {
	MARGIN: 0px; PADDING-TOP: 5px
}
UL.invArrow UL P {
	PADDING-TOP: 0px
}
UL.redArrow {
	PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; LIST-STYLE-IMAGE: url(/images/bullet_hmd_arrow.gif); MARGIN-LEFT: 18px
}
UL.redArrow H2 {
	MARGIN-TOP: 1em; FONT-SIZE: 130%; COLOR: #666; LINE-HEIGHT: 0.8em
}
.redArrow H2 {
	COLOR: #666
}
.redArrow H2 A {
	COLOR: #666
}
UL.redArrow H2 A {
	COLOR: #666
}
.redArrow UL {
	LIST-STYLE: none none outside; MARGIN-TOP: 8px; PADDING-LEFT: 0px; MARGIN-LEFT: 0px
}
.redArrow UL H3 {
	COLOR: black
}
.redArrow P {
	MARGIN-TOP: 6px
}
.redArrow UL UL {
	MARGIN: 3px 0px 10px 18px; LIST-STYLE-TYPE: disc
}
.redArrow UL OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 10px 2em; PADDING-TOP: 0px
}
UL.anchorLinks LI {
	MARGIN-BOTTOM: 0.5em
}
UL.anchorLinks UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 2px
}
UL.anchorLinks UL LI {
	MARGIN-BOTTOM: auto
}
UL.HMDstandard {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; LIST-STYLE-POSITION: outside; LIST-STYLE-IMAGE: url(../images/bullet_hmd_arrow.gif); PADDING-BOTTOM: 0px; MARGIN: 0px 0px 1em; PADDING-TOP: 0px
}
UL.HMDstandard H2 {
	MARGIN-TOP: 1em; FONT-SIZE: 130%; COLOR: #666
}
UL.HMDstandard H3 {
	MARGIN-TOP: 1em; FONT-SIZE: 115%; COLOR: #000
}
UL.HMDstandard P {
	MARGIN: 5px 0px 0px
}
.HMDstandard UL {
	PADDING-RIGHT: 0px; LIST-STYLE: disc none outside; PADDING-LEFT: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.portal-ServiceList {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.portal-ServiceList H2 {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 120%; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #ffffff; BORDER-TOP-STYLE: none; PADDING-TOP: 3px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #336666; BORDER-BOTTOM-STYLE: none
}
UL.portal-ServiceList LI {
	MARGIN-BOTTOM: 1em
}
UL.portal-ServiceList UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
TD.info {
	TEXT-ALIGN: left
}
.searches .info UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; PADDING-TOP: 0px
}
.searches TD.forms {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #666; PADDING-TOP: 5px
}
TD.forms FORM {
	FONT-WEIGHT: bold; COLOR: #666; TEXT-ALIGN: left
}
.forms INPUT.text {
	
}
#exhibitions DIV {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 214px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center
}
#exhibitions DIV SPAN {
	PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 2px; FONT-SIZE: xx-small; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
#listings {
	PADDING-RIGHT: 0px; PADDING-LEFT: 33px; PADDING-BOTTOM: 30px; PADDING-TOP: 0px
}
#listings UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#listings UL UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(/images/blue_bullet.gif); PADDING-BOTTOM: 0px; MARGIN-LEFT: 54px; PADDING-TOP: 0px; LIST-STYLE-TYPE: disc
}
#listings H2 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 19px; PADDING-LEFT: 34px; BACKGROUND: #f2f2f2; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 4px; COLOR: #333; BORDER-TOP-STYLE: none; PADDING-TOP: 4px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.spacer {
	CLEAR: both; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
#totop {
	DISPLAY: none
}
#medlineList H3 {
	COLOR: #000; PADDING-TOP: 15px
}
DIV#medlineList P {
	FONT-WEIGHT: bold
}
.highlighted {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #fff 1px solid; COLOR: #000; PADDING-TOP: 3px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #ebf3f8
}
H2.highlighted {
	MARGIN: 15px 0px 0px
}
A.toTopArrow {
	FONT-WEIGHT: bold; FONT-SIZE: 85%; COLOR: #777; LINE-HEIGHT: 0.72em; TEXT-DECORATION: none
}
A.toTopArrow:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 85%; COLOR: #777; LINE-HEIGHT: 0.72em; TEXT-DECORATION: none
}
.top_bottom {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}
.tfoot {
	COLOR: #fff; BACKGROUND-COLOR: #414891
}
.tfoot LI {
	DISPLAY: inline
}
#relatedBar {
	TEXT-ALIGN: left
}
#relatedBar UL {
	LIST-STYLE-TYPE: none
}
#relatedBar H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#relatedBar UL UL {
	PADDING-RIGHT: 2px; PADDING-LEFT: 5px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; LIST-STYLE-TYPE: disc
}
#relatedBar UL UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
#relatedPages {
	BORDER-LEFT: #666 1px solid
}
#relatedPages UL H2 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 15px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; COLOR: #666; PADDING-TOP: 0px
}
#relatedPages UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; LIST-STYLE-TYPE: none
}
#relatedPages UL LI {
	PADDING-BOTTOM: 3px
}
#relatedPages UL UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 90%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.indexList {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 4px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.indexList LI {
	MARGIN: 3px 0px 1em
}
UL.indexList LI H2 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 16px; BACKGROUND-IMAGE: url(../images/whiteArrow.gif); PADDING-BOTTOM: 2px; COLOR: #fff; BORDER-TOP-STYLE: none; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #0072c2; BORDER-BOTTOM-STYLE: none
}
UL.indexList H2 A {
	COLOR: #fff; BACKGROUND-COLOR: #0072c2; TEXT-DECORATION: none
}
UL.indexList H2 A:visited {
	COLOR: #fff; BACKGROUND-COLOR: #0072c2; TEXT-DECORATION: none
}
UL.indexList H2.noLink {
	BACKGROUND-COLOR: #999
}
.indexList UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.indexList LI LI {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(../images/indexListBgArrow.gif); PADDING-BOTTOM: 3px; MARGIN: 5px 0px 0px; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat
}
.indexList LI.shaded {
	BACKGROUND-COLOR: #f2f2f2
}
#portal-greyTitles {
	TEXT-ALIGN: left
}
#portal-greyTitles H2 {
	PADDING-RIGHT: 3px; BORDER-TOP: #999 2px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 105%; PADDING-BOTTOM: 3px; COLOR: #494949; PADDING-TOP: 3px; BORDER-BOTTOM: #999 1px solid
}
.right #portal-greyTitles H2 {
	BORDER-LEFT: #999 1px solid; BORDER-RIGHT-STYLE: none
}
.left #portal-greyTitles H2 {
	BORDER-RIGHT: #999 1px solid; BORDER-LEFT-STYLE: none
}
#portal-greyTitles UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 90%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#portal-greyTitles UL LI {
	MARGIN-BOTTOM: 0.8em; LIST-STYLE-TYPE: none
}
#portal-greyTitles UL UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#portal-greyTitles UL UL LI {
	LIST-STYLE-TYPE: none
}
.right DIV.resourceGroup {
	PADDING-RIGHT: 27px; PADDING-LEFT: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 30px; BORDER-LEFT: #999 1px solid; PADDING-TOP: 5px
}
.left DIV.resourceGroup {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 27px; PADDING-LEFT: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 30px; PADDING-TOP: 5px
}
#portal-greyTitles .top_bottom {
	PADDING-RIGHT: 0px; BORDER-TOP: #999 2px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 30px; PADDING-TOP: 10px; BORDER-BOTTOM: #999 2px solid
}
P.instruction {
	FLOAT: right; MARGIN: 0px; TEXT-ALIGN: right
}
H2.resTitle {
	FONT-SIZE: 135%; MARGIN: 3% 0px 5px 5%; COLOR: #0072c2; BACKGROUND-COLOR: #fff
}
.blueBorder {
	PADDING-RIGHT: 0px; BORDER-TOP: #00559a 10px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #00559a 10px solid
}
.ltBlueBorder {
	PADDING-RIGHT: 0px; BORDER-TOP: #cde4f6 10px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #cde4f6 10px solid
}
.greyBorder {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN: 0px 5% 5%; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid
}
TABLE#selectedResources {
	BORDER-TOP: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
TABLE#moreResources {
	BORDER-TOP: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
#selectedResources TD {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 13px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 13px; PADDING-BOTTOM: 11px; VERTICAL-ALIGN: top; BORDER-LEFT: #fff 1px solid; WIDTH: 50%; PADDING-TOP: 11px; BORDER-BOTTOM: #b3bfc8 1px solid; BACKGROUND-COLOR: #cde4f6
}
#moreResources TD {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 13px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 13px; PADDING-BOTTOM: 11px; VERTICAL-ALIGN: top; BORDER-LEFT: #aaa 1px solid; WIDTH: 50%; PADDING-TOP: 11px; BORDER-BOTTOM: #b3bfc8 1px solid
}
DIV.resource {
	FLOAT: left; WIDTH: 90%
}
DIV.resource P {
	FONT-SIZE: 80%; MARGIN: 0px
}
DIV.resource A {
	COLOR: #336699; TEXT-DECORATION: none
}
DIV.resource A:visited {
	COLOR: #336699; TEXT-DECORATION: none
}
DIV.resource A:hover {
	TEXT-DECORATION: underline
}
TD .help {
	FLOAT: right; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#documentNotes {
	CLEAR: both; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 3px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#documentNotes P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#footer {
	CLEAR: both; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#footer A:visited {
	COLOR: #336699
}
#footer SPAN {
	DISPLAY: block; FONT-SIZE: 80%; COLOR: #666; FONT-FAMILY: verdana,arial,sans-serif
}
.hidden {
	LEFT: 0px; OVERFLOW: hidden; WIDTH: 1px; POSITION: absolute; TOP: -500px; HEIGHT: 1px
}
#skip {
	LEFT: 0px; OVERFLOW: hidden; WIDTH: 1px; POSITION: absolute; TOP: -500px; HEIGHT: 1px
}
